name: 'Kamihaya CMS Loan Proposal API'
type: module
description: 'Provide integration with Exabase API for loan proposal.'
package: Exabase
core_version_requirement: ^10 || ^11

dependencies:
  - kamihaya_cms_exabase_api:kamihaya_cms_exabase_api

configure: kamihaya_cms_loan_proposal_api.settings

# Information added by Drupal.org packaging script on 2025-11-21
version: '1.53.0'
project: 'kamihaya_cms'
datestamp: 1763692818
